Subject: Re: Bug#4174: Unable to use 'dc' fonts in latex2e

From: Richard Kaszeta <[email-masked]>
Date: 16 Aug 1996 21:58:18 -0500

>this is not a bug. Due to copyright reasons the dc fonts, which use
>the T1 encoding, are no more in the mflib package. You got to get the
>package "mfdcfnt_1.0-1_all.deb"; It's on "Incoming/" right now (at
>least in our mirror here).

Okay, I installed this package (although my installation already had
the dc fonts).  Still doesn't work, exact same error. It creates a
dc1000.mf file in /var/lib/texmf/fonts/source, but the texmf.cnf
doesn't point to this directory.

Worse, if modify texmf.cnf to add this dir to the search path for
metafont, metafont dies with an error (I believe 'value too large',
but I don't have access right now).

Could someone actually try to run the sample code I posted, and if it
actually works send me a dpkg -l so I can see what packages you have?

-- 
Richard W Kaszeta 			Graduate Student/Sysadmin
[email-masked]			University of MN, ME Dept
http://www.menet.umn.edu/~kaszeta